/* Colonies Table
	Version		0.2
*/
DROP TABLE IF EXISTS "Colonies";

CREATE TABLE Colonies (
  ColonyID    INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
  ColonyName  TEXT,
  Population  INTEGER,
  BodyID      INTEGER,
  GameID	  INTEGER,
  RaceID	  INTEGER,
  /* Foreign keys */
  FOREIGN KEY (BodyID)
    REFERENCES SystemBodies(BodyID)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION
);