/* Primary Table
	Version		0.1
*/
DROP TABLE IF EXISTS "StellarPrimary";

CREATE TABLE StellarPrimary (
  PrimaryID  INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
  SystemID   INTEGER,
  Distance   REAL,
  Age        TEXT,
  Spectrum   TEXT,
  Hierarchy	 TEXT,
  /* Foreign keys */
  FOREIGN KEY (SystemID)
    REFERENCES Systems(SystemID)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION
);