/* ResearchMaster Insert
	Version		0.2
*/

DELETE FROM ResearchMaster;

INSERT INTO ResearchMaster (ProjectID, ProjectName, InitCost, ContinueCost, ProjectType, ProjectTree, ReqRP, PreReq1, PreReq2, Description)
VALUES
	(1, 'Physics I', 12500, 625, 'Theoretical', 'Physics', 500, 0, 0,'At this level of Physics, the following Applied Science areas are opened: Engine Tech, Laser Tech, Inertial Compensators, Shield Tech, FTL Tech, Power Tech, and Fission.'),
	(2, 'Physics II', 15000, 750, 'Theoretical', 'Physics', 600, 1, 0, 'At this level of Physics, the following Applied Science areas are opened: Fusion and High-Energy Capacitors.'),
	(3, 'Physics III', 17500, 875, 'Theoretical', 'Physics', 700, 2, 0, 'At this level of Physics, the following Applied Science areas are opened: Antimatter and Force Tech.'),
	(4, 'Physics IV', 20000, 1000, 'Theoretical', 'Physics', 800, 3, 0, 'At this level of Physics, Astrophysics is opened. Electron Torpedo and Proton Torpedo Applied Sciences are opened.'),
	(5, 'Chemistry I', 12500, 625, 'Theoretical', 'Chemistry', 500, 0, 0, 'At this level of Chemistry, the Applied Science area of Armor is opened.'),
	(6, 'Chemistry II', 15000, 750, 'Theoretical', 'Chemistry', 600, 5, 0, 'At this level of Chemistry, the Applied Science area of Mineral Improvement is opened. Geophysics I is also required for Mineral Improvement.'),
	(7, 'Biology I', 15000, 750, 'Theoretical', 'Biology', 600, 0,0, 'At this level of Biology, the Applied Science area of Organic Improvement is opened. Geophysics II is also required for Organic Improvement'),
	(8, 'Biology II', 17500, 875, 'Theoretical', 'Biology', 700, 7,0, 'At this level of Biology, the Applied Science area of Population Improvement is opened. Geophysics III is also required for Population Improvement'),
	(9, 'Biology III', 20000, 1000, 'Theoretical', 'Biology', 800, 8,0, 'At this level of Biology, the Applied Science areas of Anagathics and Cryogenics are opened'),
	(10, 'Construction I', 12500, 625, 'Theoretical', 'Construction', 500, 0,0, 'At this level of Construction, the following areas of Applied Science are opened: Metallurgy, Missile Tech, and Hangars.'),
	(11, 'Construction II', 15000, 750, 'Theoretical', 'Construction', 600, 10, 0, 'At this level of Construction, the following areas of Applied Science are opened: Enhanced Metallurgy, Troops, and Small Craft'),
	(12, 'Construction III', 17500, 875, 'Theoretical', 'Construction', 700, 11, 0, 'At this level of Construction, the following areas of Applied Science are opened: Advanced Metallurgy, Mines, and Fighters.'),
	(13, 'Construction IV', 20000, 1000, 'Theoretical', 'Construction', 800, 12, 0, 'At this level of Construction, the following areas of Applied Science are opened: Composites.'),
	(14, 'Construction V', 22500, 1125, 'Theoretical', 'Construction', 900, 13, 0, 'At this level of Construction, the following area of Applied Science is opened: Enhanced Composites.'),
	(15, 'Military Science I', 17500, 875, 'Theoretical', 'Military Science', 700, 0, 0, 'At this level of Military Science, the following area of Applied Science is opened: Kinetic Weapons.'),
	(16, 'Military Science II', 20000, 1000, 'Theoretical', 'Military Science', 800, 15, 0, 'At this level of Military Science, the following area of Applied Science is opened: Command Net and EWD Modifications.'),
	(17, 'Military Science III', 22500, 1125, 'Theoretical', 'Military Science', 900, 16, 0, 'At this level of Military Science, the following area of Applied Science is opened: Weapon Modifications and LRS Modifications.'),
	(18, 'Military Science IV', 25000, 1250, 'Theoretical', 'Military Science', 1000,17,0, 'At this level of Military Science, the following Applied Science areas are opened: ECM Modifications, Command Net Modifications, and Sensor Modifications.'),
	(19, 'Military Science V', 30000, 1500, 'Theoretical', 'Military Science', 1200, 18, 0, 'At this level of Military Science, the following Applied Science areas are opened: Shield Modifications, Science Instrument Modifications, HEC Ring Modifications, and Armor Modifications'),
	(20, 'Industry I', 12500, 625, 'Theoretical', 'Industry', 500, 0, 0, 'At this level of Industry, the following area of Applied Science is opened: Manufacturing.'),
	(21, 'Industry II', 15000, 750, 'Theoretical', 'Industry', 600, 20, 0, 'At this level of Industry, the following area of Applied Science is opened: Drones.'),
	(22, 'Electronics I', 12500, 500, 'Theoretical', 'Electronics', 500, 0, 0, 'At this level of Electronics, the following areas of Applied Science are opened: Science Instruments and Sensors'),
	(23, 'Electronics II', 15000, 750, 'Theoretical', 'Electronics', 600, 22, 0, 'At this level of Electronics, the following area of Applied Science is opened: Electronic Warfare'),
	(24, 'Electronics III', 17500, 875, 'Theoretical', 'Electronics', 700, 23, 0, 'At this level of Electronics, the following area of Applied Science is opened: Long-Range Scanners'),
	(25, 'Astrophysics I', 20000, 1000, 'Theoretical', 'Astrophysics', 800, 0, 0, 'At this level of Astrophysics, the following area of Applied Science is opened: Particle Bombs and Particle Weapons.'),
	(26, 'Astrophysics II', 22500, 1125, 'Theoretical', 'Astrophysics', 900, 25, 0, 'At this level of Astrophysics, the following area of Applied Science is opened: Plasma.'),
	(27, 'Astrophysics III', 25000, 1250, 'Theoretical', 'Astrophysics', 1000, 26, 0, 'At this level of Astrophysics, the following area of Applied Science is opened: Warpspace'),
	(28, 'Astrophysics IV', 30000, 1500, 'Theoretical', 'Astrophysics', 1200, 27, 0, 'At this level of Astrophysics, the following are of Applied Science is opened: Zero-Point Tech.'),
	(29, 'Geophysics I', 15000, 750, 'Theoretical', 'Geophysics', 600, 0, 0, 'At this level of Geophysics, the following area of Applied Science is opened: Mineral Improvement. Chemistry II is also required for Mineral Improvement.'),
	(30, 'Geophysics II', 17500, 875, 'Theoretical', 'Geophysics', 700, 29, 0, 'At this level of Geophysics, the following area of Applied Science is opened. Organic Improvement. Biology I is also required for Organic Improvement.'),
	(31, 'Geophysics III', 20000, 1000, 'Theoretical', 'Geophysics', 800, 30, 0, 'At this level of Geophysics, the following area of Applied Science is opened: Population Improvement. Biology II is also required for Population Improvement.'),
	(32, 'Fission I', 1250, 62.5, 'Applied Science', 'Fission', 100, 1, 0, 'Components received at this level are Primitive Fission, Mine Reactors, and Fission Warheads'),
	(33, 'Fission II', 2500, 125, 'Applied Science', 'Fission', 200, 32, 0, 'Component received at this level is Basic Fission'),
	(34, 'Fission III', 3750, 187.5, 'Applied Science', 'Fission', 300, 33, 0, 'Component received at this level is Standard Fission.'),
	(35, 'Fission IV', 5000, 250, 'Applied Science', 'Fission', 400, 34, 0, 'Component received at this level is Improved Fission.'),
	(36, 'Fission V', 6250, 312.5, 'Applied Science', 'Fission', 500, 35, 0, 'Component received at this level is Enhanced Fission.'),
	(37, 'Fission VI', 7500, 375, 'Applied Science', 'Fission', 600, 36, 0, 'Component received at this level is Advanced Fission.'),
	(38, 'Shield Tech I', 5000, 250, 'Applied Science', 'Shield Tech', 400, 1, 0, 'Component received at this level is Alpha Shields.'),
	(39, 'Shield Tech II', 6250, 312.5, 'Applied Science', 'Shield Tech', 500, 38, 0, 'Components received at this level are Shield Penetration, Beta Shields.'),
	(40, 'Shield Tech III', 7500, 375, 'Applied Science', 'Shield Tech', 600, 39, 0, 'Components received at this level is Shield Regeneration I, Gamma Shields.'),
	(41, 'Shield Tech IV', 8750, 437.5, 'Applied Science', 'Shield Tech', 700, 40, 0, 'Component received at this level is Delta Shields.'),
	(42, 'Shield Tech V', 10000, 500, 'Applied Science', 'Shield Tech', 800, 41, 0, 'Components received at this level are Shield Regeneration II, Epsilon Shields.'),
	(43, 'Shield Tech VI', 11250, 562.5, 'Applied Science', 'Shield Tech', 900, 42, 0, 'Components received at this level are Shield Regeneration III, Zeta Shields.'),
	(44, 'Shield Tech VII', 12500, 625, 'Applied Science', 'Shield Tech', 1000, 43, 0, 'Component received at this level is Eta Shields.'),
	(45, 'Shield Tech VIII', 15000, 750, 'Applied Science', 'Shield Tech', 1200, 44, 0, 'Components received at this level are Shield Regeneration IV, Theta Shields.'),
	(46, 'Shield Tech IX', 17500, 875, 'Applied Science', 'Shield Tech', 1400, 45, 0, 'Component received at this level is Iota Shields.'),
	(47, 'Shield Tech X', 20000, 1000, 'Applied Science', 'Shield Tech', 1600, 46, 0, 'Components received at this level are Shield Regeneration V, Kappa Shields'),
	(48, 'Shield Tech XI', 22500, 1125, 'Applied Science', 'Shield Tech', 1800, 47, 0, 'Component received at this level is Lambda Shields.'),
	(49, 'Shield Tech XII', 25000, 1250, 'Applied Science', 'Shield Tech', 2000, 48, 0, 'Components received at this level are Mu Shields, Shield Regeneration VI.'),
	(50, 'Shield Tech XIII', 27500, 1375, 'Applied Science', 'Shield Tech', 2200, 49, 0, 'Component received at this level is Nu Shields'),
	(51, 'Shield Tech XIV', 30000, 1500, 'Applied Science', 'Shield Tech', 2400, 50, 0, 'Components received at this level are Xi Shields, Shield Regeneration VII.'),
	(52, 'Shield Tech XV', 32500, 1625, 'Applied Science', 'Shield Tech', 2600, 51, 0, 'Component received at this level is Omicron Shields.'),
	(53, 'Shield Tech XVI', 35000, 1750, 'Applied Science', 'Shield Tech', 2800, 52, 0, 'Components received at this level are Pi Shields, Shield Regeneration VIII.'),
	(54, 'Shield Tech XVII', 37500, 1875, 'Applied Science', 'Shield Tech', 3000, 53, 0, 'Component received at this level is Rho Shields.'),
	(55, 'Shield Tech XVIII', 40000, 2000, 'Applied Science', 'Shield Tech', 3200, 54, 0, 'Components received at this level are Sigma Shields, Shield Regeneration IX.'),
	(56, 'Shield Tech XIX', 42500, 2125, 'Applied Science', 'Shield Tech', 3400, 55, 0, 'Component received at this level is Tau Shields.'),
	(57, 'Shield Tech XX', 45000, 2250, 'Applied Science', 'Shield Tech', 3600, 56, 0, 'Components received at this level are Upsilon Shields, Shield Regeneration X.'),
	(58, 'Shield Tech XXI', 47500, 2375, 'Applied Science', 'Shield Tech', 3800, 57, 0, 'Component received at this level is Phi Shields.'),
	(59, 'Shield Tech XXII', 50000, 2500, 'Applied Science', 'Shield Tech', 4000, 58, 0, 'Component received at this level is Chi Shields.'),
	(60, 'Shield Tech XXIII', 52500, 2625, 'Applied Science', 'Shield Tech', 4200, 59, 0, 'Component received at this level is Psi Shields.'),
	(61, 'Shield Tech XXIV', 55000, 2750, 'Applied Science', 'Shield Tech', 4400, 60, 0, 'Component received at this level is Omega Shields.'),
	(62, 'Inertial Compensators I', 1250, 62.5, 'Applied Science', 'Inertial Compensators Tech', 100, 1, 0, 'The component received at this level is Prototype Inertial Compensators.'),
	(63, 'Inertial Compensators II', 2500, 125, 'Applied Science', 'Inertial Compensators Tech', 200, 62, 0, 'The component received at this level is Standard Inertial Compensators.'),
	(64, 'Inertial Compensators III', 3750, 187.5, 'Applied Science', 'Inertial Compensators Tech', 300, 63, 0, 'The component received at this level is Enhanced Inertial Compensators.'),
	(65, 'Inertial Compensators IV', 5000, 250, 'Applied Science', 'Inertial Compensators Tech', 400, 64, 0, 'The component received at this level is Advanced Inertial Compensators.'),
	(66, 'FTL I', 1250, 62.5, 'Applied Science', 'FTL Drive Tech', 100, 1, 0, 'The component received at this level is FTL Class I and Warp Anchor.'),
	(67, 'FTL II', 2500, 125, 'Applied Science', 'FTL Drive Tech', 200, 66, 0, 'The component received at this level is FTL Class II EWD.'),
	(68, 'FTL III', 3750, 187.5, 'Applied Science', 'FTL Drive Tech', 300, 67, 0, 'The component received at this level is FTL Class III.'),
	(69, 'FTL IV', 5000, 250, 'Applied Science', 'FTL Drive Tech', 400, 68, 0, 'The component received at this level is FTL Class IV.'),
	(70, 'FTL V', 6250, 312.5, 'Applied Science', 'FTL Drive Tech', 500, 69, 0, 'The component received at this level is FTL Class V.'),
	(71, 'Laser I', 1250, 62.5, 'Applied Science', 'Laser Tech', 100, 1, 0, 'This grants Laser Apertures 5cm to 25cm, Laser RoF Tech, and Laser Frequency Tech, and grants Ground troops +1 Attack value.'),
	(72, 'Laser II', 2500, 125, 'Applied Science', 'Laser Tech', 200, 71, 0, 'This grants Laser Apertures 30cm to 50cm.'),
	(73, 'Laser III', 3750, 187.5, 'Applied Science', 'Laser Tech', 300, 72, 0, 'This grants Laser Apertures 55cm to 75cm.'),
	(74, 'Laser IV', 5000, 250, 'Applied Science', 'Laser Tech', 400, 73, 0, 'This grants Laser Apertures 80cm to 100cm.'),
	(75, 'Laser RoF I', 0, 0, 'Applied Science', 'Laser RoF Tech', 0, 71, 0, 'This grants Class I Laser RoF.'),
	(76, 'Laser RoF II', 2500, 125, 'Applied Science', 'Laser RoF Tech', 200, 75, 0, 'This grants Class II Laser RoF.'),
	(77, 'Laser RoF III', 3750, 187.5, 'Applied Science', 'Laser RoF Tech', 300, 76, 0, 'This grants Class III Laser RoF.'),
	(78, 'Laser RoF IV', 5000, 250, 'Applied Science', 'Laser RoF Tech', 400, 77, 0, 'This grants Class IV Laser RoF.'),
	(79, 'Laser RoF V', 6250, 312.5, 'Applied Science', 'Laser RoF Tech', 500, 78, 0, 'This grants Class V Laser RoF'),
	(80, 'Laser RoF VI', 7500, 375, 'Applied Science', 'Laser RoF Tech', 600, 79, 0, 'This grants Class VI Laser RoF.'),
	(81, 'Laser Frequency I', 0, 0, 'Applied Science', 'Laser Frequency Tech', 0, 71, 0, 'This grants the Far Infrared Frequency.'),
	(82, 'Laser Frequency II', 2500, 125, 'Applied Science', 'Laser Frequency Tech', 200, 81, 0, 'This grants the Mid-Infrared Frequency.'),
	(83, 'Laser Frequency III', 3750, 187.5, 'Applied Science', 'Laser Frequency Tech', 300, 82, 0, 'This grants the Near Infrared Frequency.'),
	(84, 'Laser Frequency IV', 5000, 250, 'Applied Science', 'Laser Frequency Tech', 400, 83, 0, 'This grants the Visible Frequency.'),
	(85, 'Laser Frequency V', 6250, 312.5, 'Applied Science', 'Laser Frequency Tech', 500, 84, 0, 'This grants the Near Ultraviolet Frequency.'),
	(86, 'Laser Frequency VI', 7500, 375, 'Applied Science', 'Laser Frequency Tech', 600, 85, 0, 'This grants the Extreme Ultraviolet Frequency.'),
	(87, 'Laser Frequency VII', 8750, 437.5, 'Applied Science', 'Laser Frequency Tech', 700, 86, 0, 'This grants the Soft X-Ray Frequency.'),
	(88, 'Laser Frequency VIII', 10000, 500, 'Applied Science', 'Laser Frequency Tech', 800, 87, 0, 'This grants the Hard X-Ray Frequency.'),
	(89, 'Laser Frequency IX', 11250, 562.5, 'Applied Science', 'Laser Frequency Tech', 900, 88, 0, 'This grants the Gamma Ray Frequency.'),
	(90, 'Engine Tech I', 1250, 62.5, 'Applied Science', 'Engine Tech', 100, 1, 0, 'This grants Nuclear Torch Engine and Basic Engine Class.'),
	(91, 'Engine Tech II', 2500, 125, 'Applied Science', 'Engine Tech', 200, 90, 0, 'This grants the Nuclear Pulse Engine.'),
	(92, 'Engine Tech III', 3750, 187.5, 'Applied Science', 'Engine Tech', 300, 91, 0, 'This grants the Ion Pulse Engine and Standard Engine Class.'),
	(93, 'Engine Tech IV', 5000, 250, 'Applied Science', 'Engine Tech', 400, 92, 0, 'This grants the Grav Pulse Engine.'),
	(94, 'Engine Tech V', 6250, 312.5, 'Applied Science', 'Engine Tech', 500, 93, 0, 'This grants the Plasma Torch Engine and Improved Engine Class.'),
	(95, 'Engine Tech VI', 7500, 375, 'Applied Science', 'Engine Tech', 600, 94, 0, 'This grants the Plasma Pulse Engine.'),
	(96, 'Engine Tech VII', 8750, 437.5, 'Applied Science', 'Engine Tech', 700, 95, 0, 'This grants the Fusion Torch Engine and Enhanced Engine Class.'),
	(97, 'Engine Tech VIII', 10000, 500, 'Applied Science', 'Engine Tech', 800, 96, 0, 'This grants the Fusion Pulse Engine.'),
	(98, 'Engine Tech IX', 11250, 562.5, 'Applied Science', 'Engine Tech', 900, 97, 0, 'This grants the Antimatter Torch Engine and Advanced Engine Class.'),
	(99, 'Engine Tech X', 12500, 625, 'Applied Science', 'Engine Tech', 1000, 98, 0, 'This grants Antimatter Pulse Engine.'),
	(100, 'Power Tech I', 1250, 62.5, 'Applied Science', 'Power Tech', 100, 1, 0, 'This grants Power Efficiency I and Thrust Efficiency I.'),
	(101, 'Power Tech II', 2500, 125, 'Applied Science', 'Power Tech', 200, 100, 0, 'This grants Power Efficiency II and Thrust Efficiency II.'),
	(102, 'Power Tech III', 3750, 187.5, 'Applied Science', 'Power Tech', 300, 101, 0, 'This grants Power Efficiency III and Thrust Efficiency III.'),
	(103, 'Power Tech IV', 5000, 250, 'Applied Science', 'Power Tech', 400, 102, 0, 'This grants Power Efficiency IV and Thrust Efficiency IV.'),
	(104, 'Power Tech V', 6250, 312.5, 'Applied Science', 'Power Tech', 500, 103, 0, 'This grants Power Efficiency V and Thrust Efficiency V.'),
	(105, 'Fusion Tech I', 5000, 250, 'Applied Science', 'Fusion Tech', 500, 2, 0, 'The components granted at this level are Fusion Warheads and Primitive Fusion.'),
	(106, 'Fusion Tech II', 7500, 375, 'Applied Science', 'Fusion Tech', 750, 105, 0, 'The component granted at this level is Basic Fusion.'),
	(107, 'Fusion Tech III', 10000, 500, 'Applied Science', 'Fusion Tech', 1000, 106, 0, 'The component granted at this level is Standard Fusion.'),
	(108, 'Fusion Tech IV', 12500, 625, 'Applied Science', 'Fusion Tech', 1250, 107, 0, 'The component granted at this level is Improved Fusion.'),
	(109, 'Fusion Tech V', 15000, 750, 'Applied Science', 'Fusion Tech', 1500, 108, 0, 'The component granted at this level is Enhanced Fusion.'),
	(110, 'Fusion Tech VI', 17500, 875, 'Applied Science', 'Fusion Tech', 1750, 109, 0, 'The component granted at this level is Advanced Fusion.'),
	(111, 'High-Energy Capacitor Tech I', 5000, 250, 'Applied Science', 'High-Energy Capacitor Tech', 500, 2, 0, 'This tech grants HEC Rings I.'),
	(112, 'High-Energy Capacitor Tech II', 7500, 375, 'Applied Science', 'High-Energy Capacitor Tech', 750, 111, 0, 'This tech grants HEC Rings II.'),
	(113, 'High-Energy Capacitor Tech III', 10000, 500, 'Applied Science', 'High-Energy Capacitor Tech', 1000, 112, 0, 'This tech grants HEC Rings III.'),
	(114, 'High-Energy Capacitor Tech IV', 12500, 625, 'Applied Science', 'High-Energy Capacitor Tech', 1250, 113, 0, 'This tech grants HEC Rings IV.'),
	(115, 'High-Energy Capacitor Tech V', 15000, 750, 'Applied Science', 'High-Energy Capacitor Tech', 1500, 114, 0, 'This tech grants HEC Rings V.'),
	(116, 'Antimatter Tech I', 10000, 500, 'Applied Science', 'Antimatter Tech', 1000, 3, 0, 'This tech grants Antimatter Warheads and Primitive Antimatter.'),
	(117, 'Antimatter Tech II', 12500, 625, 'Applied Science', 'Antimatter Tech', 1250, 116, 0, 'This tech grants Basic Antimatter.'),
	(118, 'Antimatter Tech III', 15000, 750, 'Applied Science', 'Antimatter Tech', 1500, 117, 0, 'This tech grants Standard Antimatter.'),
	(119, 'Antimatter Tech IV', 17500, 875, 'Applied Science', 'Antimatter Tech', 1750, 118, 0, 'This tech grants Improved Antimatter.'),
	(120, 'Antimatter Tech V', 20000, 1000, 'Applied Science', 'Antimatter Tech', 2000, 119, 0, 'This tech grants Enhanced Antimatter.'),
	(121, 'Antimatter Tech VI', 22500, 1125, 'Applied Science', 'Antimatter Tech', 2250, 120, 0, 'This tech grants Advanced Antimatter.'),
	(122, 'Force Tech I', 10000, 500, 'Applied Science', 'Force Tech', 1000, 3, 0, 'This level grants access to Kinetic Beam Apertures 5 & 10cm, Fire Delay 0, and grants Ground troops +1 Attack value.'),
	(123, 'Force Tech II', 15000, 750, 'Applied Science', 'Force Tech', 1500, 122, 0, 'This level grants access to Kinetic Beam Apertures 15 & 20cm.'),
	(124, 'Force Tech III', 20000, 1000, 'Applied Science', 'Force Tech', 2000, 123, 0, 'This level grants access to Kinetic Beam Apertures 25 & 30cm and Fire Delay 1.'),
	(125, 'Force Tech IV', 25000, 1250, 'Applied Science', 'Force Tech', 2500, 124, 0, 'This level grants access to Kinetic Beam Apertures 35 & 40cm, and Tractor Beams.'),
	(126, 'Force Tech V', 30000, 1500, 'Applied Science', 'Force Tech', 3000, 125, 0, 'This level grants access to Kinetic Beam Apertures 45 & 50cm and Fire Delay 2.'),
	(127, 'Force Tech VI', 35000, 1750, 'Applied Science', 'Force Tech', 3500, 126, 0, 'This level grants access to Kinetic Beam Apertures 55 & 60cm.'),
	(128, 'Force Tech VII', 40000, 2000, 'Applied Science', 'Force Tech', 4000, 127, 0, 'This level grants access to Kinetic Beam Apertures 65 & 70cm and Fire Delay 3.'),
	(129, 'Force Tech VIII', 45000, 2250, 'Applied Science', 'Force Tech', 4500, 128, 0, 'This level grants access to Kinetic Beam Apertures 75 & 80cm.'),
	(130, 'Force Tech IX', 50000, 2500, 'Applied Science', 'Force Tech', 5000, 129, 0, 'This level grants access to Kinetic Beam Apertures 85 & 90cm and Fire Delay 4.'),
	(131, 'Force Tech X', 55000, 2750, 'Applied Science', 'Force Tech', 5500, 130, 0, 'This level grants access to Kinetic Beam Apertures 95 & 100cm and Fire Delay 5.'),
	(132, 'Particle Bomb Tech I', 10000, 500, 'Applied Science', 'Particle Bomb Tech', 1000, 25, 0, 'This tech grants Apertures 10-20cm and Containment Strength 1.'),
	(133, 'Particle Bomb Tech II', 15000, 750, 'Applied Science', 'Particle Bomb Tech', 1500, 132, 0, 'This tech grants Apertures 30-40cm and Containment Strength 2.'),
	(134, 'Particle Bomb Tech III', 20000, 1000, 'Applied Science', 'Particle Bomb Tech', 2000, 133, 0, 'This tech grants Apertures 50-60cm and Containment Strength 3.'),
	(135, 'Particle Bomb Tech IV', 25000, 1250, 'Applied Science', 'Particle Bomb Tech', 2500, 134, 0, 'This tech grants Apertures 70-80cm and Containment Strength 4.'),
	(136, 'Particle Bomb Tech V', 30000, 1500, 'Applied Science', 'Particle Bomb Tech', 3000, 135, 0, 'This tech grants Apertures 90-100cm and Containment Strength 5.'),
	(137, 'Electron Torpedo Tech I', 10000, 500, 'Applied Science', 'Electron Torpedo Tech', 1000, 4, 0, 'This tech grants 10 & 20cm Apertures and Containment Strength 1.'),
	(138, 'Electron Torpedo Tech II', 15000, 750, 'Applied Science', 'Electron Torpedo Tech', 1500, 137, 0, 'This tech grants 30 & 40cm Apertures and Containment Strength 2.'),
	(139, 'Electron Torpedo Tech III', 20000, 1000, 'Applied Science', 'Electron Torpedo Tech', 2000, 138, 0, 'This tech grants 50 & 60cm Apertures and Containment Strength 3.'),
	(140, 'Electron Torpedo Tech IV', 25000, 1250, 'Applied Science', 'Electron Torpedo Tech', 2500, 139, 0, 'This tech grants 70 & 80cm Apertures and Containment Strength 4.'),
	(141, 'Electron Torpedo Tech V', 30000, 1500, 'Applied Science', 'Electron Torpedo Tech', 3000, 140, 0, 'This tech grants 90 & 100cm Apertures and Containment Strength 5.'),
	(142, 'Proton Torpedo Tech I', 10000, 500, 'Applied Science', 'Proton Torpedo Tech', 1000, 4, 0, 'This tech grants 20 & 40cm Apertures and Containment Strength 1.'),
	(143, 'Proton Torpedo Tech II', 15000, 750, 'Applied Science', 'Proton Torpedo Tech', 1500, 142, 0, 'This tech grants 60 & 80cm Apertures and Containment Strength 2.'),
	(144, 'Proton Torpedo Tech III', 20000, 1000, 'Applied Science', 'Proton Torpedo Tech', 2000, 143, 0, 'This tech grants 100 & 120cm Apertures and Containment Strength 3.'),
	(145, 'Proton Torpedo Tech IV', 25000, 1250, 'Applied Science', 'Proton Torpedo Tech', 2500, 144, 0, 'This tech grants 140 & 160cm Apertures and Containment Strength 4.'),
	(146, 'Proton Torpedo Tech V', 30000, 1500, 'Applied Science', 'Proton Torpedo Tech', 3000, 145, 0, 'This tech grants 180 & 200cm Apertures and Containment Strength 5.'),
	(147, 'Plasma Tech I', 15000, 750, 'Applied Science', 'Plasma Tech', 1500, 26, 0, 'This grants access to Primitive Plasma Core, Plasma warheads and High-Energy Plasma Weapons.'),
	(148, 'Plasma Tech II', 20000, 1000, 'Applied Science', 'Plasma Tech', 2000, 147, 0, 'This grants access to Basic Plasma Core.'),
	(149, 'Plasma Tech III', 25000, 1250, 'Applied Science', 'Plasma Tech', 2500, 148, 0, 'This grants access to Standard Plasma Core.'),
	(150, 'Plasma Tech IV', 30000, 1500, 'Applied Science', 'Plasma Tech', 3000, 149, 0, 'This grants access to Improved Plasma Core.'),
	(151, 'Plasma Tech V', 35000, 1750, 'Applied Science', 'Plasma Tech', 3500, 150, 0, 'This grants access to Enhanced Plasma Core.'),
	(152, 'Plasma Tech VI', 40000, 2000, 'Applied Science', 'Plasma Tech', 4000, 151, 0, 'This grants access to Advanced Plasma Core.'),
	(153, 'High-Energy Plasma Weapon Tech I', 20000, 1000, 'Applied Science', 'High-Energy Plasma Weapon Tech', 2000, 147, 0, 'This grants access to 25 & 50cm Apertures, Containment Strength 1, and grants Ground troops +1 Attack value.'),
	(154, 'High-Energy Plasma Weapon Tech II', 25000, 1250, 'Applied Science', 'High-Energy Plasma Weapon Tech', 2500, 153, 0, 'This grants access to 75 & 100cm Apertures and Containment Strength 2.'),
	(155, 'High-Energy Plasma Weapon Tech III', 30000, 1500, 'Applied Science', 'High-Energy Plasma Weapon Tech', 3000, 154, 0, 'This grants access to 125, 150 & 175cm Apertures and Containment Strength 3.'),
	(156, 'High-Energy Plasma Weapon Tech IV', 35000, 1750, 'Applied Science', 'High-Energy Plasma Weapon Tech', 3500, 155, 0, 'This grants access to 200 & 225cm Apertures and Containment Strength 4.'),
	(157, 'High-Energy Plasma Weapon Tech V', 40000, 2000, 'Applied Science', 'High-Energy Plasma Weapon Tech', 4000, 156, 0, 'This grants access to 250, 275 & 300cm Apertures and Containment Strength 5.'),
	(158, 'Warpspace Tech I', 25000, 1250, 'Applied Science', 'Warpspace Tech', 2500, 27, 0, 'This grants access to Primitive Warp Tap, Warp warheads, and opens Jump Gate Tech.'),
	(159, 'Warpspace Tech II', 30000, 1500, 'Applied Science', 'Warpspace Tech', 3000, 158, 0, 'This grants access to Basic Warp Tap.'),
	(160, 'Warpspace Tech III', 35000, 1750, 'Applied Science', 'Warpspace Tech', 3500, 159, 0, 'This grants access to Standard Warp Tap.'),
	(161, 'Warpspace Tech IV', 40000, 2000, 'Applied Science', 'Warpspace Tech', 4000, 160, 0, 'This grants access to Improved Warp Tap.'),
	(162, 'Warpspace Tech V', 45000, 2250, 'Applied Science', 'Warpspace Tech', 4500, 161, 0, 'This grants access to Enhanced Warp Tap.'),
	(163, 'Warpspace Tech VI', 50000, 2500, 'Applied Science', 'Warpspace Tech', 5000, 162, 0, 'This grants access to Advanced Warp Tap.'),
	(164, 'Zero-Point Tech I', 30000, 1500, 'Applied Science', 'Zero-Point Tech', 3000, 28, 0, 'This grants access to Primitive Zero-Point Core and Gravitic warheads.'),
	(165, 'Zero-Point Tech II', 40000, 2000, 'Applied Science', 'Zero-Point Tech', 4000, 164, 0, 'This grants access to Basic Zero-Point Core.'),
	(166, 'Zero-Point Tech III', 50000, 2500, 'Applied Science', 'Zero-Point Tech', 5000, 165, 0, 'This grants access to Standard Zero-Point Core.'),
	(167, 'Zero-Point Tech IV', 60000, 3000, 'Applied Science', 'Zero-Point Tech', 6000, 166, 0, 'This grants access to Improved Zero-Point Core.'),
	(168, 'Zero-Point Tech V', 70000, 3500, 'Applied Science', 'Zero-Point Tech', 7000, 167, 0, 'This grants access to Enhanced Zero-Point Core.'),
	(169, 'Zero-Point Tech VI', 80000, 4000, 'Applied Science', 'Zero-Point Tech', 8000, 168, 0, 'This grants access to Advanced Zero-Point Core.'),
	(170, 'Armor Tech I', 5000, 250, 'Applied Science', 'Armor Tech', 500, 5, 0, 'This grants access to Alpha Armor.'),
	(171, 'Armor Tech II', 7500, 375, 'Applied Science', 'Armor Tech', 750, 170, 0, 'This grants access to Beta Armor and Power Plant Armor 1.'),
	(172, 'Armor Tech III', 10000, 500, 'Applied Science', 'Armor Tech', 1000, 171, 0, 'This grants access to Gamma Armor.'),
	(173, 'Armor Tech IV', 12500, 625, 'Applied Science', 'Armor Tech', 1250, 172, 0, 'This grants access to Delta Armor and Power Plant Armor 2.'),
	(174, 'Armor Tech V', 15000, 750, 'Applied Science', 'Armor Tech', 1500, 173, 0, 'This grants access to Epsilon Armor.'),
	(175, 'Armor Tech VI', 17500, 875, 'Applied Science', 'Armor Tech', 1750, 174, 0, 'This grants access to Zeta Armor and Power Plant Armor 3.'),
	(176, 'Armor Tech VII', 20000, 1000, 'Applied Science', 'Armor Tech', 2000, 175, 0, 'This grants access to Eta Armor.'),
	(177, 'Armor Tech VIII', 22500, 1125, 'Applied Science', 'Armor Tech', 2250, 176, 0, 'This grants access to Theta Armor, Alpha Reactive Armor and Power Plant Armor 4.'),
	(178, 'Armor Tech IX', 25000, 1250, 'Applied Science', 'Armor Tech', 2500, 177, 0, 'This grants access to Beta Reactive Armor.'),
	(179, 'Armor Tech X', 27500, 1375, 'Applied Science', 'Armor Tech', 2750, 178, 0, 'This grants access to Gamma Reactive Armor and Power Plant Armor 5.'),
	(180, 'Armor Tech XI', 30000, 1500, 'Applied Science', 'Armor Tech', 3000, 179, 0, 'This grants access to Delta Reactive Armor.'),
	(181, 'Armor Tech XII', 35000, 1750, 'Applied Science', 'Armor Tech', 3500, 180, 0, 'This grants access to Epsilon Reactive Armor and Power Plant Armor 6.'),
	(182, 'Armor Tech XIII', 40000, 2000, 'Applied Science', 'Armor Tech', 4000, 181, 0, 'This grants access to Zeta Reactive Armor.'),
	(183, 'Armor Tech XIV', 45000, 2250, 'Applied Science', 'Armor Tech', 4500, 182, 0, 'This grants access to Eta Reactive Armor and Power Plant Armor 7.'),
	(184, 'Armor Tech XV', 50000, 2500, 'Applied Science', 'Armor Tech', 5000, 183, 9, 'This grants access to Theta Reactive Armor and Alpha Organic Armor.'),
	(185, 'Armor Tech XVI', 60000, 3000, 'Applied Science', 'Armor Tech', 6000, 184, 0, 'This grants access to Beta Organic Armor and Power Plant Armor 8.'),
	(186, 'Armor Tech XVII', 70000, 3500, 'Applied Science', 'Armor Tech', 7000, 185, 0, 'This grants access to Gamma Organic Armor.'),
	(187, 'Armor Tech XVIII', 80000, 4000, 'Applied Science', 'Armor Tech', 8000, 186, 0, 'This grants access to Delta Organic Armor and Power Plant Armor 9.'),
	(188, 'Armor Tech XIX', 90000, 4500, 'Applied Science', 'Armor Tech', 9000, 187, 0, 'This grants access to Epsilon Organic Armor.'),
	(189, 'Armor Tech XX', 100000, 5000, 'Applied Science', 'Armor Tech', 10000, 188, 0, 'This grants access to Zeta Organic Armor and Power Plant Armor 10.'),
	(190, 'Armor Tech XXI', 120000, 6000, 'Applied Science', 'Armor Tech', 12000, 189, 0, 'This grants access to Eta Organic Armor.'),
	(191, 'Armor Tech XXII', 140000, 7000, 'Applied Science', 'Armor Tech', 14000, 190, 0, 'This grants access to Theta Organic Armor.'),
	(192, 'Mineral Improvement Tech I', 5000, 250, 'Applied Science', 'Mineral Improvement Tech', 500, 6, 29, 'This allows an empire to increase Mineral Index of its planets by 1 for a cost.'),
	(193, 'Mineral Improvement Tech II', 7500, 375, 'Applied Science', 'Mineral Improvement Tech', 750, 192, 0, 'This allows an empire to increase Mineral Index of its planets by 1 for a cost.'),
	(194, 'Mineral Improvement Tech III', 10000, 500, 'Applied Science', 'Mineral Improvement Tech', 1000, 193, 0, 'This allows an empire to increase Mineral Index of its planets by 1 for a cost.'),
	(195, 'Mineral Improvement Tech IV', 12500, 625, 'Applied Science', 'Mineral Improvement Tech', 1250, 194, 0, 'This allows an empire to increase Mineral Index of its planets by 1 for a cost.'),
	(196, 'Mineral Improvement Tech V', 15000, 750, 'Applied Science', 'Mineral Improvement Tech', 1500, 195, 0, 'This allows an empire to increase Mineral Index of its planets by 1 for a cost.'),
	(197, 'Organic Improvement Tech I', 5000, 250, 'Applied Science', 'Organic Improvement Tech', 500, 8, 30, 'This allows an empire to increase Organic Index of its planets by 1 for a cost.'),
	(198, 'Organic Improvement Tech II', 7500, 375, 'Applied Science', 'Organic Improvement Tech', 750, 197, 0, 'This allows an empire to increase Organic Index of its planets by 1 for a cost.'),
	(199, 'Organic Improvement Tech III', 10000, 500, 'Applied Science', 'Organic Improvement Tech', 1000, 198, 0, 'This allows an empire to increase Organic Index of its planets by 1 for a cost.'),
	(200, 'Organic Improvement Tech IV', 12500, 625, 'Applied Science', 'Organic Improvement Tech', 1250, 199, 0, 'This allows an empire to increase Organic Index of its planets by 1 for a cost.'),
	(201, 'Organic Improvement Tech V', 15000, 750, 'Applied Science', 'Organic Improvement Tech', 1500, 200, 0, 'This allows an empire to increase Organic Index of its planets by 1 for a cost.'),
	(202, 'Population Improvement Tech I', 5000, 250, 'Applied Science', 'Population Improvement Tech', 500, 9, 31, 'This allows an empire to increase the maximum population limit by 10% for a cost.'),
	(203, 'Population Improvement Tech II', 7500, 375, 'Applied Science', 'Population Improvement Tech', 750, 202, 0, 'This allows an empire to increase the maximum population limit by 10% for a cost.'),
	(204, 'Population Improvement Tech III', 10000, 500, 'Applied Science', 'Population Improvement Tech', 1000, 203, 0, 'This allows an empire to increase the maximum population limit by 10% for a cost.'),
	(205, 'Population Improvement Tech IV', 12500, 625, 'Applied Science', 'Population Improvement Tech', 1250, 204, 0, 'This allows an empire to increase the maximum population limit by 10% for a cost.'),
	(206, 'Population Improvement Tech V', 15000, 750, 'Applied Science', 'Population Improvement Tech', 1500, 205, 0, 'This allows an empire to increase the maximum population limit by 10% for a cost.'),
	(207, 'Metallurgy I', 1250, 50, 'Applied Science', 'Metallurgy Tech', 100, 10, 0, 'Hulls cost 10MCr/ton at this level. Hulls have a Signature of Tons/20. Maximum Thrust is 5. Missile Decoys have 10 HTK. Small craft gain +1 HTK. Grants access to Enhanced Metallurgy.'),
	(208, 'Metallurgy II', 2500, 100, 'Applied Science', 'Metallurgy Tech', 200, 207, 0, 'Hulls cost 9MCr/ton at this level. Defense value of Ground troops is increased by 1. Hulls have a Signature of Tons/25. Maximum Thrust is 6. Missile Decoys have 13 HTK. Small craft gain +1 HTK.'),
	(209, 'Missile Tech I', 1250, 50, 'Applied Science', 'Missile Tech', 100, 10, 0, 'This grants Basic Frames, Magazine Capacity 1, Reload Rate 1, and grants Ground troops +1 Attack value.'),
	(210, 'Missile Tech II', 2500, 100, 'Applied Science', 'Missile Tech', 200, 209, 0, 'This grants Standard Frames.'),
	(211, 'Missile Tech III', 3750, 150, 'Applied Science', 'Missile Tech', 300, 210, 0, 'This grants Reload Rate 2 and Magazine Capacity 2.'),
	(212, 'Missile Tech IV', 5000, 200, 'Applied Science', 'Missile Tech', 400, 211, 0, 'This grants Enhanced Frames and Reload Rate 3.'),
	(213, 'Missile Tech V', 6250, 250, 'Applied Science', 'Missile Tech', 500, 212, 0, 'This grants Magazine Capacity 3 and Advanced Frames.'),
	(214, 'Missile Tech VI', 7500, 300, 'Applied Science', 'Missile Tech', 600, 213, 0, 'This grants Reload Rate 4 and Missile Decoys.'),
	(215, 'Missile Tech VII', 8750, 350, 'Applied Science', 'Missile Tech', 700, 214, 0, 'This grants Magazine Capacity 4 and Reload Rate 5.'),
	(216, 'Missile Tech VIII', 10000, 400, 'Applied Science', 'Missile Tech', 800, 215, 0, 'This grants Magazine Capacity 5 and Reload Rate 6.'),
	(217, 'Hangar Tech I', 2000, 100, 'Applied Science', 'Hangar Tech', 750, 10, 0, 'This grants access to Shuttlebays.'),
	(218, 'Hangar Tech II', 2500, 125, 'Applied Science', 'Hangar Tech', 1000, 217, 0, 'This grants access to Fighter Hangars.'),
	(219, 'Hangar Tech III', 3000, 150, 'Applied Science', 'Hangar Tech', 1250, 218, 0, 'This grants access to Docking Bays.'),
	(220, 'Enhanced Metallurgy Tech I', 5000, 250, 'Applied Science', 'Enhanced Metallurgy Tech', 500, 11, 207, 'Hulls cost 8MCr/ton at this level. Hulls have a Signature of Tons/30. Maximum Thrust is 9. Missile Decoys have 15 HTK. Small Craft gain +1 HTK. Gives access to Advanced Metallurgy.'),
	(221, 'Enhanced Metallurgy Tech II', 7500, 375, 'Applied Science', 'Enhanced Metallurgy Tech', 750, 220, 0, 'Hulls cost 7MCr/ton at this level. Defense of Ground troops is increased by 1. Hulls have a Signature of Tons/35. Maximum Thrust is 10. Missile Decoys have 18 HTK. Small craft gain +1 HTK.'),
	(222, 'Small Craft Tech I', 4000, 200, 'Applied Science', 'Small Craft Tech', 400, 11, 0, 'This allows access to Shuttles and Cargo Shuttles.'),
	(223, 'Small Craft Tech II', 5000, 250, 'Applied Science', 'Small Craft Tech', 500, 222, 0, 'This allows access to Pinnaces.'),
	(224, 'Small Craft Tech III', 6000, 300, 'Applied Science', 'Small Craft Tech', 600, 223, 0, 'This allows access to Assault Shuttles and Drop Pods.'),
	(225, 'Troop Tech I', 4000, 200, 'Applied Science', 'Troop Tech', 400, 11, 0, 'This grants access to Troop Barracks, Troop Bays and grants troops +1 Attack (max +1).'),
	(226, 'Troop Tech II', 5000, 250, 'Applied Science', 'Troop Tech', 500, 225, 0, 'This grants access to Armor and grants troops +1 Defense (max +1).'),
	(227, 'Troop Tech III', 6000, 300, 'Applied Science', 'Troop Tech', 600, 226, 0, 'This grants troops +1 to Attack (max +2).'),
	(228, 'Troop Tech IV', 7000, 350, 'Applied Science', 'Troop Tech', 700, 227, 0, 'This grants troops +1 to Defense (max +2).'),
	(229, 'Advanced Metallurgy Tech I', 8000, 400, 'Applied Science', 'Advanced Metallurgy Tech', 800, 220, 12, 'Hulls cost 6MCr/ton at this level. Hulls have a Signature of Tons/40. Maximum Thrust is 13. Missile Decoys have 20 HTK. Small craft gain +1 HTK. Gives access to Composite Tech.'),
	(230, 'Advanced Metallurgy Tech II', 9000, 450, 'Applied Science', 'Advanced Metallurgy Tech', 900, 229, 0, 'Hulls cost 5MCr/ton at this level. This also grants Ground troops +1 to Defense value. Hulls have a Signature of Tons/45. Maximum Thrust is 14. Missile Decoys have 23 HTK. Small craft gain +1 HTK.'),
	(231, 'Mines Tech I', 8000, 400, 'Applied Science', 'Mines Tech', 800, 12, 0, 'Mines cost 0.4MCr/CP at this level.'),
	(232, 'Mines Tech II', 9000, 450, 'Applied Science', 'Mines Tech', 900, 231, 0, 'Mines cost 0.2MCr/CP at this level.'),
	(233, 'Mines Tech III', 10000, 500, 'Applied Science', 'Mines Tech', 1000, 232, 0, 'Mine cost 0.1MCr/CP at this level.'),
	(234, 'Fighter Tech I', 5000, 250, 'Applied Science', 'Fighter Tech', 500, 12, 0, 'This grants access to Light Fighters.'),
	(235, 'Fighter Tech II', 7500, 375, 'Applied Science', 'Fighter Tech', 750, 234, 0, 'This grants access to Medium Fighters.'),
	(236, 'Fighter Tech III', 10000, 500, 'Applied Science', 'Fighter Tech', 1000, 235, 0, 'This grants access to Heavy Fighters.'),
	(237, 'Fighter Tech IV', 12500, 625, 'Applied Science', 'Fighter Tech', 1250, 236, 0, 'This grants access to Assault Fighters.'),
	(238, 'Composite Tech I', 10000, 500, 'Applied Science', 'Composite Tech', 1000, 229, 13, 'Hulls cost 4MCr/ton at this level. Hulls have a Signature of Tons/50. Maximum Thrust is 17. Missile Decoys have 25 HTK. Small craft gain +1 HTK. Gives access to Enhanced Composite Tech.'),
	(239, 'Composite Tech II', 15000, 750, 'Applied Science', 'Composite Tech', 1500, 238, 0, 'Hulls cost 3MCr/ton at this level. Defense values of Ground troops are granted +1. Hulls have a Signature of Tons/55. Maximum Thrust is 18. Missile Decoys have 28 HTK. Small craft gain +1 HTK.'),
	(240, 'Enhanced Composite Tech I', 15000, 750, 'Applied Science', 'Enhanced Composite Tech', 1500, 238, 14, 'Hulls cost 2MCr/ton at this level. Hulls have a Signature of Tons/60. Maximum Thrust is 21. Missile Decoys have 30 HTK. Small craft gain +1 HTK.'),
	(241, 'Enhanced Composite Tech II', 20000, 1000, 'Applied Science', 'Enhanced Composite Tech', 2000, 240, 0, 'Hulls cost 1MCr/ton at this level. Defense values of Ground troops are granted +1. Hulls have a Signature of Tons/65. Maximum Thrust is 22. Missile Decoys have 33 HTK. Small craft gain +1 HTK.'),
	(242, 'Kinetic Weapon Tech I', 5000, 250, 'Applied Science', 'Kinetic Weapon Tech', 500, 15, 0, 'This level grants access to Mass Cannon calibers 1 & 2cm, Launch Velocity 1,000km/s, and grants Ground troops +1 Attack value.'),
	(243, 'Kinetic Weapon Tech II', 10000, 500, 'Applied Science', 'Kinetic Weapon Tech', 1000, 242, 0, 'This level grants access to Gauss Cannon calibers 1 & 2cm, Gauss Cannon Cycle Rate 1, and Mass Cannon calibers 3 & 4cm.'),
	(244, 'Kinetic Weapon Tech III', 15000, 750, 'Applied Science', 'Kinetic Weapon Tech', 1500, 243, 0, 'This level grants access to Hyper-Velocity Cannon calibers 1 & 2cm, Gauss Cannon calibers 3 & 4cm, Mass Cannon calibers 5 & 6cm, Packet Size 1 and Launch Velocity 1,200km/s.'),
	(245, 'Kinetic Weapon Tech IV', 20000, 1000, 'Applied Science', 'Kinetic Weapon Tech', 2000, 244, 0, 'This level grants access to Hyper-Velocity Cannon calibers 3 & 4cm, Gauss Cannon calibers 5 & 6cm, Mass Cannon calibers 7 & 8cm, and Packet Size 2.'),
	(246, 'Kinetic Weapon Tech V', 25000, 1250, 'Applied Science', 'Kinetic Weapon Tech', 2500, 245, 0, 'This level grants access to Hyper-Velocity Cannon calibers 5 & 6cm, Gauss Cannon calibers 7 & 8cm, Mass Cannon calibers 9 & 10cm, Launch Velocity 1,400km/s, Gauss Cannon Cycle Rate 2, and Packet Size 3.'),
	(247, 'Kinetic Weapon Tech VI', 30000, 1500, 'Applied Science', 'Kinetic Weapon Tech', 3000, 246, 0, 'This level grants access to Hyper-Velocity Cannon calibers 7 & 8cm, Gauss Cannon calibers 9 & 10cm, Mass Cannon calibers 11 & 12cm, and Packet Size 4.'),
	(248, 'Kinetic Weapon Tech VII', 35000, 1750, 'Applied Science', 'Kinetic Weapon Tech', 3500, 247, 0, 'This level grants access to Hyper-Velocity Cannon calibers 9 & 10cm, Gauss Cannon calibers 11 & 12cm, Mass Cannon calibers 13 & 14cm, Launch Velocity 1,600km/s, and Packet Size 5.'),
	(249, 'Kinetic Weapon Tech VIII', 40000, 2000, 'Applied Science', 'Kinetic Weapon Tech', 4000, 248, 0, 'This level grants access to Hyper-Velocity Cannon calibers 11 & 12cm, Gauss Cannon calibers 13 & 14cm, Mass Cannon calibers 15 & 16cm, Gauss Cannon Cycle Rate 3, and Packet Size 6.'),
	(250, 'Kinetic Weapon Tech IX', 45000, 2250, 'Applied Science', 'Kinetic Weapon Tech', 4500, 249, 0, 'This level grants access to Hyper-Velocity Cannon calibers 13 & 14cm, Gauss Cannon calibers 15 & 16cm, Mass Cannon calibers 17 & 18cm, Launch Velocity 1,800km/s and Packet Size 7.'),
	(251, 'Kinetic Weapon Tech X', 50000, 2500, 'Applied Science', 'Kinetic Weapon Tech', 5000, 250, 0, 'This level grants access to Hyper-Velocity Cannon calibers 15 & 16cm, Gauss Cannon calibers 17 & 18cm, Mass Cannon calibers 19 & 20cm, Launch Velocity 2,000km/s, and Packet Size 8.'),
	(252, 'Kinetic Weapon Tech XI', 55000, 2750, 'Applied Science', 'Kinetic Weapon Tech', 5500, 251, 0, 'This level grants access to Hyper-Velocity Cannon calibers 17 & 18cm, Gauss Cannon calibers 19 & 20cm, Launch Velocity 2,500km/s, Gauss Cannon Cycle Rate 4, and Packet Size 9.'),
	(253, 'Kinetic Weapon Tech XII', 60000, 3000, 'Applied Science', 'Kinetic Weapon Tech', 6000, 252, 0, 'This level grants access to Hyper-Velocity Cannon calibers 19 & 20cm and Launch Velocity 3,000km/s.'),
	(254, 'Kinetic Weapon Tech XIII', 65000, 3250, 'Applied Science', 'Kinetic Weapon Tech', 6500, 253, 0, 'This level grants access to Launch Velocity 3,500km/s, Gauss Cannon Cycle Rate 5, and Packet Size 10.'),
	(255, 'Command Net Tech I', 5000, 250, 'Applied Science', 'Command Net Tech', 250, 16, 0, 'This grants access to Command Net Generation 1.'),
	(256, 'Command Net Tech II', 10000, 500, 'Applied Science', 'Command Net Tech', 5000, 255, 0, 'This grants access to Command Net Generation 2.'),
	(257, 'Command Net Tech III', 20000, 1000, 'Applied Science', 'Command Net Tech', 1000, 256, 0, 'This grants access to Command Net Generation 3.'),
	(258, 'Command Net Tech IV', 40000, 2000, 'Applied Science', 'Command Net Tech', 2000, 257, 0, 'This grants access to Command Net Generation 4.'),
	(259, 'Command Net Tech V', 80000, 4000, 'Applied Science', 'Command Net Tech', 4000, 258, 0, 'This grants access to Command Net Generation 5.'),
	(260, 'Weapon Modifications Tech I', 7500, 375, 'Applied Science', 'Weapon Modifications Tech', 750, 17, 0, 'This level grants access to Autofire and Armor Piercing.'),
	(261, 'Weapon Modifications Tech II', 10000, 500, 'Applied Science', 'Weapon Modifications Tech', 1000, 260, 0, 'This level grants access to 1st Generation Miniaturization and Shield Penetrating.'),
	(262, 'Weapon Modifications Tech III', 12500, 625, 'Applied Science', 'Weapon Modifications Tech', 1250, 261, 0, 'This level grants access to Extended Range and Overloaded.'),
	(263, 'Weapon Modifications Tech IV', 15000, 750, 'Applied Science', 'Weapon Modifications Tech', 1500, 262, 0, 'This level grants access to 2nd Generation Miniaturization and Proximity Fuse.'),
	(264, 'Weapon Modifications Tech V', 17500, 875, 'Applied Science', 'Weapon Modifications Tech', 1750, 263, 0, 'This level grants access to High-Energy Focus and Pulse.'),
	(265, 'Weapon Modifications Tech VI', 20000, 1000, 'Applied Science', 'Weapon Modifications Tech', 2000, 264, 0, 'This level grants access to 3rd Generation Miniaturization, Enveloping and Stealth.'),
	(266, 'EWD Modifications Tech I', 10000, 500, 'Applied Science', 'EWD Modifications Tech', 1000, 16, 67, 'This grants access to the Extra Range Modification.'),
	(267, 'Long-Range Scanner Modifications Tech I', 10000, 500, 'Applied Science', 'Long-Range Scanner Modifications Tech', 1000, 17, 318, 'This grants access to the Enhanced Resolution modification.'),
	(268, 'Command Net Modifications Tech I', 10000, 500, 'Applied Science', 'Command Net Modifications Tech', 1000, 18, 255, 'This grants access to Increased Radius modification.'),
	(269, 'Command Net Modifications Tech II', 15000, 750, 'Applied Science', 'Command Net Modifications Tech', 1500, 268, 0, 'This grants access to Enhanced Channels modification.'),
	(270, 'Science Instrument Modifications Tech I', 15000, 750, 'Applied Science', 'Science Instrument Modifications Tech', 1500, 19, 296, 'This grants access to Increased Analysis Capacity modification.'),
	(271, 'HEC Ring Modifications Tech I', 15000, 750, 'Applied Science', 'HEC Ring Modifications Tech', 1500, 19, 111, 'This grants access to Increased Charge Rate modification.'),
	(272, 'HEC Ring Modifications Tech II', 20000, 1000, 'Applied Science', 'HEC Ring Modifications Tech', 2000, 271, 0, 'This grants access to Increased Capacity modification.'),
	(273, 'HEC Ring Modifications Tech III', 25000, 1250, 'Applied Science', 'HEC Ring Modification Tech', 2500, 272, 0, 'This grants access to Metered Output modification.'),
	(274, 'ECM Modification Tech I', 10000, 500, 'Applied Science', 'ECM Modifications Tech', 1000, 18, 309, 'This grants access to Basic ECM Boost.'),
	(275, 'ECM Modifications Tech II', 15000, 750, 'Applied Science', 'ECM Modifications Tech', 1500, 274, 0, 'This grants access to Wide-Band ECM.'),
	(276, 'ECM Modifications Tech III', 20000, 1000, 'Applied Science', 'ECM Modifications Tech', 2000, 275, 0, 'This grants access to Improved Resolution.'),
	(277, 'Sensor Modifications Tech I', 10000, 500, 'Applied Science', 'Sensor Modifications Tech', 1000, 18, 301, 'This grants access to Basic Sensor Boost.'),
	(278, 'Sensor Modifications Tech II', 15000, 750, 'Applied Science', 'Sensor Modifications Tech', 1500, 277, 0, 'This grants access to Wide-Band Sensors.'),
	(279, 'Sensor Modifications Tech III', 20000, 1000, 'Applied Science', 'Sensor Modifications Tech', 2000, 278, 0, 'This grants access to Improved Resolution.'),
	(280, 'Shield Modifications Tech I', 15000, 750, 'Applied Science', 'Shield Modifications Tech', 1500, 19, 38, 'This grants access to EM Bands, Thermal Bands, and Kinetic Bands.'),
	(281, 'Shield Modifications Tech II', 20000, 1000, 'Applied Science', 'Shield Modifications Tech', 2000, 280, 0, 'This grants access to Shield Hardening.'),
	(282, 'Shield Modifications Tech III', 25000, 1250, 'Applied Science', 'Shield Modifications Tech', 2500, 281, 0, 'This grants access to Shield Reflection.'),
	(283, 'Armor Modifications Tech I', 15000, 750, 'Applied Science', 'Armor Modifications Tech', 1500, 19, 170, 'This level grants access to EM Plating, Thermal Plating, and Kinetic Plating.'),
	(284, 'Armor Modifications Tech II', 20000, 1000, 'Applied Science', 'Armor Modifications Tech', 2000, 283, 0, 'This level grants access to Armor Hardening and Light Armor.'),
	(285, 'Armor Modifications Tech III', 25000, 1250, 'Applied Science', 'Armor Modifications Tech', 2500, 284, 0, 'This level grants access to Armor Reflection and Polarized Armor.'),
	(286, 'Manufacturing Tech I', 10000, 500, 'Applied Science', 'Manufacturing Tech', 1000, 20, 0, 'This grants an Industrial Index of x2.'),
	(287, 'Manufacturing Tech II', 15000, 750, 'Applied Science', 'Manufacturing Tech', 1500, 286, 0, 'This grants an Industrial Index of x3.'),
	(288, 'Manufacturing Tech III', 20000, 1000, 'Applied Science', 'Manufacturing Tech', 2000, 287, 0, 'This grants an Industrial Index of x4.'),
	(289, 'Manufacturing Tech IV', 25000, 1250, 'Applied Science', 'Manufacturing Tech', 2500, 288, 0, 'This grants an Industrial Index of x5.'),
	(290, 'Manufacturing Tech V', 30000, 1500, 'Applied Science', 'Manufacturing Tech', 3000, 289, 0, 'This grants an Industrial Index of x6.'),
	(291, 'Drone Tech I', 10000, 1000, 'Applied Science', 'Drone Tech', 2000, 21, 0, 'This level grants access to Recon Drones, PD Drone Hardpoints, Standard Drone Hardpoints, Drone Sensors and Drone Armor.'),
	(292, 'Drone Tech II', 12500, 1250, 'Applied Science', 'Drone Tech', 2500, 291, 0, 'This level grants access to Light Attack Drones, Drone Turreted Hardpoints, and Drone Shields.'),
	(293, 'Drone Tech III', 15000, 1500, 'Applied Science', 'Drone Tech', 3000, 292, 0, 'This level grants access to Attack Drones, and Extra Fuel Cells.'),
	(294, 'Drone Tech IV', 17500, 1750, 'Applied Science', 'Drone Tech', 3500, 293, 0, 'This level grants access to Heavy Attack Drones and Speed Boost.'),
	(295, 'Drone Tech V', 20000, 2000, 'Applied Science', 'Drone Tech', 4000, 294, 0, 'This level grants access to Assault Drones and Drone ECM.'),
	(296, 'Science Instrument Tech I', 5000, 250, 'Applied Science', 'Science Instrument Tech', 500, 22, 0, 'This grants access to 1st Generation Science Instruments.'),
	(297, 'Science Instrument Tech II', 7500, 375, 'Applied Science', 'Science Instrument Tech', 750, 296, 0, 'This grants access to 2nd Generation Science Instruments.'),
	(298, 'Science Instrument Tech III', 10000, 500, 'Applied Science', 'Science Instrument Tech', 1000, 297, 0, 'This grants access to 3rd Generation Science Instruments.'),
	(299, 'Science Instrument Tech IV', 12500, 625, 'Applied Science', 'Science Instrument Tech', 1250, 298, 0, 'This grants access to 4th Generation Science Instruments.'),
	(300, 'Science Instrument Tech V', 15000, 750, 'Applied Science', 'Science Instrument Tech', 1500, 299, 0, 'This grants access to 5th Generation Science Instruments.'),
	(301, 'Sensor Tech I', 1250, 125, 'Applied Science', 'Sensor Tech', 250, 22, 0, 'This level grants Base Sensor Class 1, Channel Class 1, Signature Class 1, and Resolution Class 1.'),
	(302, 'Sensor Tech II', 2500, 250, 'Applied Science', 'Sensor Tech', 500, 301, 0, 'This level grants one of the following: Base Sensor Class 2, Channel Class 2, Signature Class 2, or Resolution Class 2. Sensor Tech II must be researched multiple times to gain multiple benefits.'),
	(303, 'Sensor Tech III', 3750, 375, 'Applied Science', 'Sensor Tech', 750, 302, 0, 'This level grants one of the following: Base Sensor Class 3, Channel Class 3, Signature Class 3, or Resolution Class 3. Sensor Tech III must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(304, 'Sensor Tech IV', 5000, 500, 'Applied Science', 'Sensor Tech', 1000, 303, 0, 'This level grants one of the following: Base Sensor Class 4, Channel Class 4, Signature Class 4, or Resolution Class 4. Sensor Tech IV must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(305, 'Sensor Tech V', 6250, 625, 'Applied Science', 'Sensor Tech', 1250, 304, 0, 'This level grants one of the following: Base Sensor Class 5, Channel Class 5, Signature Class 5, or Resolution Class 5. Sensor Tech V must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(306, 'Sensor Tech VI', 7500, 750, 'Applied Science', 'Sensor Tech', 1500, 305, 0, 'This level grants one of the following: Base Sensor Class 6, Channel Class 6, Signature Class 6, or Resolution Class 5. Sensor Tech VI must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(307, 'Sensor Tech VII', 8750, 875, 'Applied Science', 'Sensor Tech', 1750, 306, 0, 'This level grants one of the following: Base Sensor Class 7, Channel Class 7, Signature Class 7, or Resolution Class 7. Sensor Tech VII must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(308, 'Sensor Tech VIII', 10000, 1000, 'Applied Science', 'Sensor Tech', 2000, 307, 0, 'This level grants one of the following: Base Sensor Class 8, Channel Class 8, Signature Class 8, or Resolution Class 8. Sensor Tech VIII must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(309, 'Electronic Warfare Tech I', 1250, 125, 'Applied Science', 'Electronic Warfare Tech', 250, 23, 0, 'This level grants the following: 1st Generation ECM Mode, 1st Generation ECCM Mode, and 1st Generation Stealth Mode.'),
	(310, 'Electronic Warfare Tech II', 2500, 250, 'Applied Science', 'Electronic Warfare Tech', 500, 309, 0, 'This level grants one of the following: 2nd Generation ECM Mode, 2nd Generation ECCM Mode, or 2nd Generation Stealth Mode. Electronic Warfare Tech II must be researched multiple times to gain multiple benefits.'),
	(311, 'Electronic Warfare Tech III', 3750, 375, 'Applied Science', 'Electronic Warfare Tech', 750, 310, 0, 'This level grants one of the following: 3rd Generation ECM Mode, 3rd Generation ECCM Mode, or 3rd Generation Stealth Mode. Electronic Warfare Tech III must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(312, 'Electronic Warfare Tech IV', 5000, 500, 'Applied Science', 'Electronic Warfare Tech', 1000, 311, 0, 'This level grants one of the following: 4th Generation ECM Mode, 4th Generation ECCM Mode, or 4th Generation Stealth Mode. Electronic Warfare Tech IV must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(313, 'Electronic Warfare Tech V', 6250, 625, 'Applied Science', 'Electronic Warfare Tech', 1250, 312, 0, 'This level grants one of the following: 5th Generation ECM Mode, 5th Generation ECCM Mode, or 5th Generation Stealth Mode. Electronic Warfare Tech V must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(314, 'Electronic Warfare Tech VI', 7500, 750, 'Applied Science', 'Electronic Warfare Tech', 1500, 313, 0, 'This level grants one of the following: 6th Generation ECM Mode, 6th Generation ECCM Mode, or 6th Generation Stealth Mode. Electronic Warfare Tech V must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(315, 'Electronic Warfare Tech VII', 8750, 875, 'Applied Science', 'Electronic Warfare Tech', 1750, 314, 0, 'This level grants one of the following: 7th Generation ECM Mode, 7th Generation ECCM Mode, or 7th Generation Stealth Mode. Electronic Warfare Tech V must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(316, 'Electronic Warfare Tech VIII', 10000, 1000, 'Applied Science', 'Electronic Warfare Tech', 2000, 315, 0, 'This level grants one of the following: 8th Generation ECM Mode, 8th Generation ECCM Mode, or 8th Generation Stealth Mode. Electronic Warfare Tech V must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(317, 'Electronic Warfare Tech IX', 11250, 1125, 'Applied Science', 'Electronic Warfare Tech', 2250, 316, 0, 'This level grants one of the following: 9th Generation ECM Mode, 9th Generation ECCM Mode, or 9th Generation Stealth Mode. Electronic Warfare Tech V must be researched multiple times to gain multiple benefits. Prior levels must be researched before later levels may be taken.'),
	(318, 'Long-Range Scanner Tech I', 2500, 250, 'Applied Science', 'Long-Range Scanner Tech', 500, 24, 0, 'This grants access to 1st Generation Long-Range Scanners.'),
	(319, 'Long-Range Scanner Tech II', 5000, 500, 'Applied Science', 'Long-Range Scanner Tech', 1000, 318, 0, 'This grants access to 2nd Generation Long-Range Scanners.'),
	(320, 'Long-Range Scanner Tech III', 7500, 750, 'Applied Science', 'Long-Range Scanner Tech', 1500, 319, 0, 'This grants access to 3rd Generation Long-Range Scanners.'),
	(321, 'Long-Range Scanner Tech IV', 10000, 1000, 'Applied Science', 'Long-Range Scanner Tech', 2000, 320, 0, 'This grants access to 4th Generation Long-Range Scanners.'),
	(322, 'Long-Range Scanner Tech V', 12500, 1250, 'Applied Science', 'Long-Range Scanner Tech', 2500, 321, 0, 'This grants access to 5th Generation Long-Range Scanners.'),
	(323, 'Particle Weapon Tech I', 5000, 250, 'Applied Science', 'Particle Weapon Tech', 500, 25, 0, 'This grants access to Particle Weapon Aperture 5cm and Electron Particles.'),
	(324, 'Particle Weapon Tech II', 7500, 375, 'Applied Science', 'Particle Weapon Tech', 750, 323, 0, 'This grants access to Particle Weapon Aperture 10cm and Neutrino Particles.'),
	(325, 'Particle Weapon Tech III', 10000, 500, 'Applied Science', 'Particle Weapon Tech', 1000, 324, 0, 'This grants access to Particle Weapon Aperture 15cm and Muon Particles.'),
	(326, 'Particle Weapon Tech IV', 12500, 625, 'Applied Science', 'Particle Weapon Tech', 1250, 325, 0, 'This grants access to Particle Weapon Aperture 20cm and Tau Particles.'),
	(327, 'Particle Weapon Tech V', 15000, 750, 'Applied Science', 'Particle Weapon Tech', 1500, 326, 0, 'This grants access to Particle Weapon Aperture 25cm and Photon Particles.'),
	(328, 'Particle Weapon Tech VI', 17500, 875, 'Applied Science', 'Particle Weapon Tech', 1750, 327, 0, 'This grants access to Particle Weapon Aperture 30cm and Boson Particles.'),
	(329, 'Particle Weapon Tech VII', 20000, 1000, 'Applied Science', 'Particle Weapon Tech', 2000, 328, 0, 'This grants access to Particle Weapon Aperture 35cm and Gluon Particles.'),
	(330, 'Particle Weapon Tech VIII', 25000, 1250, 'Applied Science', 'Particle Weapon Tech', 2500, 329, 0, 'This grants access to Particle Weapon Aperture 40cm and Graviton Particles.'),
	(331, 'Particle Weapon Tech IX', 30000, 1500, 'Applied Science', 'Particle Weapon Tech', 3000, 330, 0, 'This grants access to Particle Weapon Aperture 45cm and Baryon Particles.'),
	(332, 'Particle Weapon Tech X', 35000, 1750, 'Applied Science', 'Particle Weapon Tech', 3500, 331, 0, 'This grants access to Particle Weapon Aperture 50cm and Meson Particles.'),
	(333, 'Particle Weapon Tech XI', 40000, 2000, 'Applied Science', 'Particle Weapon Tech', 4000, 332, 0, 'This grants access to Tachyon Particles.'),
	(334, 'Jump Gate Tech I', 30000, 1200, 'Applied Science', 'Jump Gate Tech', 2400, 158, 0, 'This allows construction of Acceleration Rings.'),
	(335, 'Jump Gate Tech II', 35000, 1400, 'Applied Science', 'Jump Gate Tech', 2800, 334, 0, 'This allows construction of Jump Rings.'),
	(336, 'Jump Gate Tech III', 40000, 1600, 'Applied Science', 'Jump Gate Tech', 3200, 335, 0, 'This allows construction of Jump Gates.'),
	(337, 'Jump Gate Tech IV', 45000, 1800, 'Applied Science', 'Jump Gate Tech', 3600, 336, 0, 'This allows construction of Stargates.'),
	(338, 'Anagathic Tech I', 10000, 500, 'Applied Science', 'Anagathic Tech', 1000, 9, 0, 'This level of Anagathic tech increases the lifespan of Personalities by one year. This tech can be researched more than once. Each successive research project has double the cost, RP and sustaining cost.'),
	(339, 'Cryogenic Tech I', 20000, 1000, 'Applied Science', 'Cryogenic Tech', 2000, 9, 0, 'This level of Cryogenics reduces the cargo capacity per PP by 1,000 tons. This level grants Cryo Pods.'),
	(340, 'Cryogenic Tech II', 25000, 1250, 'Applied Science', 'Cryogenic Tech', 2500, 339, 0, 'This level of Cryogenics reduces the cargo capacity per PP by 2,000 tons.'),
	(341, 'Cryogenic Tech III', 30000, 1500, 'Applied Science', 'Cryogenic Tech', 3000, 340, 0, 'This level of Cryogenics reduces the cargo capacity per PP by 3,000 tons.'),
	(342, 'Cryogenic Tech IV', 35000, 1750, 'Applied Science', 'Cryogenic Tech', 3500, 341, 0, 'This level of Cryogenics reduces the cargo capacity per PP by 4,000 tons.'),
	(343, 'Cryogenic Tech V', 40000, 2000, 'Applied Science', 'Cryogenic Tech', 4000, 342, 0, 'This level of Cryogenics reduces the cargo capacity per PP by 5,000 tons.'),
	(344, 'Psychic Tech I', 5000, 500, 'Applied Science', 'Psychic Racial Tech', 1000, 0, 0, 'This level of Psychic Tech grants Psychic Scanners.'),
	(345, 'Psychic Tech II', 7500, 750, 'Applied Science', 'Psychic Racial Tech', 1500, 344, 0, 'This level of Psychic Tech grants Psionic Inhibitor.'),
	(346, 'Psychic Tech III', 10000, 1000, 'Applied Science', 'Psychic Racial Tech', 2000, 345, 0, 'This level of Psychic Tech grants Psi Shields.'),
	(347, 'Psychic Tech IV', 12500, 1250, 'Applied Science', 'Psychic Racial Tech', 2500, 346, 0, 'This level of Psychic Tech grants Psibombs.'),
	(348, 'Psychic Tech V', 15000, 1500, 'Applied Science', 'Psychic Racial Tech', 3000, 347, 0, 'This level of Psychic Tech grants Psychic Annihilators.'),
	(349, 'Crystalline Tech I', 5000, 500, 'Applied Science', 'Crystalline Racial Tech', 1000, 0, 0, 'This level of Crystalline Tech grants Crystal Hulls.'),
	(350, 'Crystalline Tech II', 7500, 750, 'Applied Science', 'Crystalline Racial Tech', 1500, 349, 0, 'This level of Crystalline Tech grants Crystal Armor.'),
	(351, 'Crystalline Tech III', 10000, 1000, 'Applied Science', 'Crystalline Racial Tech', 2000, 350, 0, 'This level of Crystalline Tech grants Shard Projectors.'),
	(352, 'Crystalline Tech IV', 12500, 1250, 'Applied Science', 'Crystalline Racial Tech', 2500, 351, 0, 'This level of Crystalline Tech grants Shard Bombs.'),
	(353, 'Crystalline Tech V', 15000, 1500, 'Applied Science', 'Crystalline Racial Tech', 3000, 352, 0, 'This level of Crystalline Tech grants Shard Lance.'),
	(354, 'Machine Intelligence Tech I', 5000, 500, 'Applied Science', 'Machine Intelligence Racial Tech', 1000, 0, 0, 'This technology allows the Machine Intelligence to use the Mineral Index for population effects.'),
	(355, 'Machine Intelligence Tech II', 7500, 750, 'Applied Science', 'Machine Intelligence Racial Tech', 1500, 354, 0, 'This technology allows the Machine Intelligence to reverse engineer for ½ the normal RP cost.'),
	(356, 'Machine Intelligence Tech III', 10000, 1000, 'Applied Science', 'Machine Intelligence Racial Tech', 2000, 355, 0, 'This technology grants the Machine Intelligence a permanent +1 to their Industrial Index.'),
	(357, 'Machine Intelligence Tech IV', 12500, 1250, 'Applied Science', 'Machine Intelligence Racial Tech', 2500, 356, 0, 'This technology allows the Machine Intelligence to increase the Grade of their crews by one level.'),
	(358, 'Machine Intelligence Tech V', 15000, 1500, 'Applied Science', 'Machine Intelligence Racial Tech', 3000, 357, 0, 'This technology allows the Machine Intelligence to buy off negative traits associated with being a Machine Intelligence. This tech may be researched multiple times to buy off each of the traits (one per research).')
	