/* ShipComponentMaster Table
	Version:	0.1
*/

DROP TABLE IF EXISTS "ShipComponentMaster";

CREATE TABLE ShipComponentMaster(
	ComponentID		INTEGER PRIMARY KEY AUTOINCREMENT UNIQUE,
	TechRequiredID	INTEGER,
	Name			VARCHAR(255),
	LogisticsPoints INTEGER,
	Tons			INTEGER,
	EM				INTEGER,
	Thermal			INTEGER,
	Kinetic			INTEGER,
	Collapse		INTEGER,
	Regeneration	INTEGER,
	Offense			BOOLEAN,
	Power			INTEGER,
	PowerOutput		INTEGER,
	HTK				INTEGER,
	Hardpoints		INTEGER,
	Cost			INTEGER,
	Signature		INTEGER,
	RateOfFire		DOUBLE,
	Capacity		INTEGER,
	WeaponClass		VARCHAR(10),
	SensorRange		INTEGER,
	SensorScale		VARCHAR(10),
	Channels		INTEGER,
	ActiveSig		INTEGER,
	PassiveSig		INTEGER,
	Resolution		INTEGER,
	CNetRadius		INTEGER,
	Crew			INTEGER,
	EngCrew			INTEGER,
	CommandCrew		INTEGER,
	Meltdown		INTEGER,
	JumpRating		INTEGER,
	TimePerJump		INTEGER,
	JumpDelay		INTEGER,
	JumpRadius		INTEGER
	)

