/* Systems Table
	Version		0.1
*/
DROP TABLE IF EXISTS "Systems";

CREATE TABLE Systems (
  SystemID      INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
  XCoord        REAL,
  YCoord        REAL,
  ZCoord        REAL,
  SystemName    TEXT,
  GameID        INTEGER,
  SystemNumber  INTEGER,
  /* Foreign keys */
  FOREIGN KEY (GameID)
    REFERENCES Games(GameID)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION
);