/* Wormholes Table
	Version		0.1
*/
DROP TABLE IF EXISTS "Wormholes";

CREATE TABLE Wormholes (
  WormholeID      INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
  SystemID        INTEGER,
  Distance        INTEGER,
  Classification  TEXT,
  Bearing         INTEGER,
  Capacity		  INTEGER,
  Visibility	  INTEGER,
  Approaches	  INTEGER,
  /* Foreign keys */
  FOREIGN KEY (SystemID)
    REFERENCES Systems(SystemID)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION
);