/* Moons Table
	Version		0.1
*/
DROP TABLE IF EXISTS "Moons";

CREATE TABLE Moons (
  MoonID        INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
  BodyID        INTEGER,
  Diameter      INTEGER,
  OrganicIndex  REAL,
  MineralIndex  REAL,
  Orbit         INTEGER,
  /* Foreign keys */
  FOREIGN KEY (BodyID)
    REFERENCES SystemBodies(BodyID)
    ON DELETE NO ACTION
    ON UPDATE NO ACTION
);