﻿/* PersonalityHistory Table
	Version:	0.1
*/
DROP TABLE IF EXISTS "PersonalityHistory";

CREATE TABLE "PersonalityHistory"(
	"ID" Integer PRIMARY KEY AUTOINCREMENT UNIQUE,
	"PersonalityID" Integer,
	"FacilityID" Integer,
	"StartDate" Text,
	"EndDate" Text,
/* Foreign keys */
	FOREIGN KEY (PersonalityID)
		REFERENCES Personality(PersonalityID)
		ON DELETE NO ACTION
		ON UPDATE NO ACTION,
	FOREIGN KEY (FacilityID)
		REFERENCES Facilities(FacilityID)
		ON DELETE NO ACTION
		ON UPDATE NO ACTION
);