/* ShipComponentMaster Insert
	Version:	0.1
*/

DELETE FROM ShipComponentMaster;

INSERT INTO ShipComponentMaster (TechRequiredID, Name, LogisticPoints, Tons, EM, Thermal, Kinetic, Collapse, Regeneration, Offense, Power, PowerOutput, HTK, Hardpoints, Cost, Signature, RateOfFire, Capacity, WeaponClass,
	SensorRange, SensorScale, Channels, ActiveSig, PassiveSig, Resolution, CNetRadius, Crew, EngCrew, CommandCrew, Meltdown, JumpRating, TimePerJump, JumpDelay, JumpRadius)
	
VALUES
	(32, 'Primitive Fission', 4, 20, 0, 0, 0, 0, 0, FALSE, 0, 20, 1, 0, 250, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 85, 0, 0, 0, 0, 0),
	(33, 'Basic Fission', 8, 19, 0, 0, 0, 0, 0, FALSE, 0, 40, 1, 0, 200, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 60, 0, 0, 0, 0, 0),
	(34, 'Standard Fission', 10, 18, 0, 0, 0, 0, 0, FALSE, 0, 50, 1, 0, 300, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 50, 0, 0, 0, 0, 0),
	(35, 'Improved Fission', 12, 18, 0, 0, 0, 0, 0, FALSE, 0, 60, 1, 0, 400, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 40, 0, 0, 0, 0, 0),
	(36, 'Enhanced Fission', 15, 18, 0, 0, 0, 0, 0, FALSE, 0, 75, 1, 0, 500, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 25, 0, 0, 0, 0, 0),
	(37, 'Advanced Fission', 20, 17, 0, 0, 0, 0, 0, FALSE, 0, 100, 1, 0, 600, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 10, 0, 0, 0, 0, 0),
	(105, 'Primitive Fusion', 8, 18, 0, 0, 0, 0, 0, FALSE, 0, 40, 1, 0, 375, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 80, 0, 0, 0, 0, 0),
	(106, 'Basic Fusion', 16, 17, 0, 0, 0, 0, 0, FALSE, 0, 80, 1, 0, 300, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 55, 0, 0, 0, 0, 0),
	(107, 'Standard Fusion', 20, 16, 0, 0, 0, 0, 0, FALSE, 0, 100, 1, 0, 450, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 45, 0, 0, 0, 0, 0),
	(108, 'Improved Fusion', 24, 16, 0, 0, 0, 0, 0, FALSE, 0, 120, 1, 0, 600, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 35, 0, 0, 0, 0, 0),
	(109, 'Enhanced Fusion', 30, 16, 0, 0, 0, 0, 0, FALSE, 0, 150, 1, 0, 750, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 20, 0, 0, 0, 0, 0),
	(110, 'Advanced Fusion', 40, 15, 0, 0, 0, 0, 0, FALSE, 0, 200, 1, 0, 900, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 5, 0, 0, 0, 0, 0),
	(116, 'Primitive Antimatter', 12, 16, 0, 0, 0, 0, 0, FALSE, 0, 60, 1, 0, 500, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 75, 0, 0, 0, 0, 0),
	(117, 'Basic Antimatter', 24, 15, 0, 0, 0, 0, 0, FALSE, 0, 120, 1, 0, 400, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 50, 0, 0, 0, 0, 0),
	(118, 'Standard Antimatter', 30, 14, 0, 0, 0, 0, 0, FALSE, 0, 150, 1, 0, 600, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 40, 0, 0, 0, 0, 0),
	(119, 'Improved Antimatter', 36, 14, 0, 0, 0, 0, 0, FALSE, 0, 180, 1, 0, 800, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 30, 0, 0, 0, 0, 0),
	(120, 'Enhanced Antimatter', 45, 14, 0, 0, 0, 0, 0, FALSE, 0, 225, 1, 0, 1000, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 15, 0, 0, 0, 0, 0),
	(121, 'Advanced Antimatter', 60, 13, 0, 0, 0, 0, 0, FALSE, 0, 300, 1, 0, 1200, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 1, 0, 0, 0, 0, 0),
	(147, 'Primitive Plasma Core', 16, 14, 0, 0, 0, 0, 0, FALSE, 0, 80, 1, 0, 625, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 70, 0, 0, 0, 0, 0),
	(148, 'Basic Plasma Core', 32, 13, 0, 0, 0, 0, 0, FALSE, 0, 160, 1, 0, 500, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 45, 0, 0, 0, 0, 0),
	(149, 'Standard Plasma Core', 40, 12, 0, 0, 0, 0, 0, FALSE, 0, 200, 1, 0, 750, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 35, 0, 0, 0, 0, 0),
	(150, 'Improved Plasma Core', 48, 12, 0, 0, 0, 0, 0, FALSE, 0, 240, 1, 0, 1000, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 25, 0, 0, 0, 0, 0),
	(151, 'Enhanced Plasma Core', 60, 12, 0, 0, 0, 0, 0, FALSE, 0, 300, 1, 0, 1250, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 10, 0, 0, 0, 0, 0),
	(152, 'Advanced Plasma Core', 80, 11, 0, 0, 0, 0, 0, FALSE, 0, 400, 1, 0, 1500, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 1, 0, 0, 0, 0, 0),
	(158, 'Primitive Warp-Tap', 20, 12, 0, 0, 0, 0, 0, FALSE, 0, 100, 1, 0, 1250, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 65, 0, 0, 0, 0, 0),
	(159, 'Basic Warp-Tap', 40, 11, 0, 0, 0, 0, 0, FALSE, 0, 200, 1, 0, 600, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 35, 0, 0, 0, 0, 0),
	(160, 'Standard Warp-Tap', 50, 10, 0, 0, 0, 0, 0, FALSE, 0, 250, 1, 0, 900, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 25, 0, 0, 0, 0, 0),
	(161, 'Improved Warp-Tap', 60, 10, 0, 0, 0, 0, 0, FALSE, 0, 300, 1, 0, 1200, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 5, 0, 0, 0, 0, 0),
	(162, 'Enhanced Warp-Tap', 75, 10, 0, 0, 0, 0, 0, FALSE, 0, 375, 1, 0, 1500, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 1, 0, 0, 0, 0, 0),
	(163, 'Advanced Warp-Tap', 100, 9, 0, 0, 0, 0, 0, FALSE, 0, 500, 1, 0, 1800, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 1, 0, 0, 0, 0, 0),
	(164, 'Primitive Zero-Point Core', 24, 11, 0, 0, 0, 0, 0, FALSE, 0, 120, 0, 1000, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 60, 0, 0, 0, 0, 0),
	(165, 'Basic Zero-Point Core', 48, 10, 0, 0, 0, 0, 0, FALSE, 0, 240, 0, 800, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 0, 35, 0, 0, 0, 0, 0),
	(166, 'Standard Zero-Point Core', 60, 9, 0, 0, 0, 0, 0, FALSE, 0, 300, 0, 1200, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 25, 0, 0, 0, 0, 0),
	(167, 'Improved Zero-Point Core', 72, 9, 0, 0, 0, 0, 0, FALSE, 0, 360, 0, 1600, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 15, 0, 0, 0, 0, 0),
	(168, 'Enhanced Zero-Point Core', 90, 9, 0, 0, 0, 0, 0, FALSE, 0, 450, 0, 2000, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 1, 0, 0, 0, 0, 0),
	(169, 'Advanced Zero-Point Core', 120, 8, 0, 0, 0, 0, 0, FALSE, 0, 600, 0, 2400, 0, 0, 0, '', 0, '', 0, 0, 0, 0, 0, 0, 2, 1, 0, 0, 0, 0, 0)