﻿/* ShipComponents Table
	Version:	0.2
*/

DROP TABLE IF EXISTS "ShipComponents";

CREATE TABLE ShipComponents(
	ComponentID		INTEGER PRIMARY KEY AUTOINCREMENT UNIQUE,
	RaceID			INTEGER,
	GameID			INTEGER,
	TechRequiredID	INTEGER,
	Name			VARCHAR(255),
	LogisticsPoints INTEGER,
	Tons			INTEGER,
	EM				INTEGER,
	Thermal			INTEGER,
	Kinetic			INTEGER,
	Collapse		INTEGER,
	Regeneration	INTEGER,
	Offense			BOOLEAN,
	Power			INTEGER,
	PowerOutput		INTEGER,
	HTK				INTEGER,
	Hardpoints		INTEGER,
	Cost			INTEGER,
	Signature		INTEGER,
	RateOfFire		DOUBLE,
	Capacity		INTEGER,
	WeaponClass		INTEGER,
	SensorRange		INTEGER,
	SensorScale		INTEGER,
	Channels		INTEGER,
	ActiveSig		INTEGER,
	PassiveSig		INTEGER,
	Resolution		INTEGER,
	CNetRadius		INTEGER,
	Crew			INTEGER,
	EngCrew			INTEGER,
	CommandCrew		INTEGER,
	Meltdown		INTEGER,
	JumpRating		INTEGER,
	TimePerJump		INTEGER,
	JumpDelay		INTEGER,
	JumpRadius		INTEGER
	)

